fuss-server - Segnalazione #181

Segfault di haserl durante I'autenticazione su coova-chilli.
02/01/2017 09:42 PM - Simone Piccardi

Status: Chiuso Start date: 02/01/2017
Priority: Normale Due date:

Assignee: Simone Piccardi % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Il problema & identico a questo

https://github.com/coova/coova-chilli/issues/252

van valutat i possibili workaround illustrati nella pagina

History

#1 - 02/02/2017 10:48 AM - Simone Piccardi

Aggiungo che la modifica alla shell indicata come primo workaround funziona, intanto procedo con questa per proseguire i test del pacchetto.
#2 - 02/02/2017 02:05 PM - Elena Grandi
- Status changed from Nuovo to Commenti

- Assignee changed from Elena Grandi to Simone Piccardi

Fatto il backport di haser di testing, che secondo il bug postato dovrebbe funzionare.

E sul repository fuss per amdé4 e x86, pronto da provare

#3 - 02/02/2017 07:52 PM - Simone Piccardi

- Status changed from Commenti to Chiuso

Si, cosi funziona.
